Changes between Version 39 and Version 40 of MasterTicketsPlugin


Ignore:
Timestamp:
Jan 23, 2014, 5:54:48 PM (11 months ago)
Author:
gdt
Comment:

note that pgsql 84 works

Legend:

Unmodified
Added
Removed
Modified
  • MasterTicketsPlugin

    v39 v40  
    9999}}}
    100100
     101== Known acceptable database versions ==
     102
     103Sometimes trac and/or plugins run into trouble with newer database versions because they are fussier about error checking.  Therefore this section lists versions that are known to work.
     104
     105 * 3.0.4: postgresql 8.4, trac 1.0.1, python 2.7
     106
    101107== Recent Changes ==
    102108